@media (max-width: 480px) {
  #AuthAdminPortal .dbp-segment {
    padding: 1rem;
  }
}
#AuthAdminPortal .dropdown .open {
  min-width: auto !important;
}
#AuthAdminPortal .bttn-container {
  margin-top: 1.9em;
}
@media (min-width: 480px) {
  #AuthAdminPortal .bttn-container {
    text-align: center;
  }
}
#AuthAdminPortal .bttn-container .CloseX {
  cursor: pointer;
  position: absolute;
  height: 1.5rem;
  right: 1rem;
  top: 45px;
}
#AuthAdminPortal .text_update {
  margin-bottom: 20px;
}
#AuthAdminPortal .phoneNumberText {
  float: left;
  margin-top: 20px;
}
#AuthAdminPortal .dbp-textbox.fixed-label input {
  padding-right: 1rem;
}
#AuthAdminPortal #LoginDetails {
  font-size: 12m;
  display: block;
  font-weight: 600;
  margin-bottom: 0.5rem;
  color: #001e62;
}
#AuthAdminPortal .label-value {
  color: #002554;
  font-family: "Source Sans Pro";
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.5px;
  line-height: 16px;
}

#AuthAdminPortal .status-active {
  color: #13aa41;
  font-family: "Source Sans Pro";
  font-size: 18px;
  font-weight: 900;
  letter-spacing: 0.56px;
  line-height: 16px;
}
#AuthAdminPortal .status-Inactive {
  color: #D60018;
  font-family: "Source Sans Pro";
  font-size: 18px;
  font-weight: 900;
  letter-spacing: 0.56px;
  line-height: 16px;
}
#AuthAdminPortal .inactive .dbp-data p {
  color: #D60018;
  font-family: "Source Sans Pro";
  font-size: 18px;
  font-weight: 900;
  letter-spacing: 0.56px;
  line-height: 16px;
}
#AuthAdminPortal .active .dbp-data p {
  color: #13aa41;
  font-family: "Source Sans Pro";
  font-size: 18px;
  font-weight: 900;
  letter-spacing: 0.56px;
  line-height: 16px;
}
#AuthAdminPortal a {
  color: #0057b8;
  font-family: "Source Sans Pro";
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.44px;
  line-height: 26px;
}
#AuthAdminPortal .userEdit .dbp-label-data > a,
#AuthAdminPortal .emailEdit .dbp-label-data > a,
#AuthAdminPortal .phoneEdit .dbp-label-data > a {
  top: 21%;
  background: transparent;
  position: absolute;
  z-index: 1;
  color: #0057B8;
  font-family: "Source Sans Pro";
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.44px;
  line-height: 26px;
  cursor: pointer;
  transform: translateY(-50%);
}
#AuthAdminPortal .userEdit .dbp-label-data .dbp-data div,
#AuthAdminPortal .emailEdit .dbp-label-data .dbp-data div,
#AuthAdminPortal .phoneEdit .dbp-label-data .dbp-data div {
  color: #001e62;
  font-family: "Source Sans Pro";
  font-size: 18px;
  letter-spacing: 0.56px;
  line-height: 16px;
}
#AuthAdminPortal .card-header {
  margin-top: 40px;
}
#AuthAdminPortal .card-header h2 {
  color: #002554;
  font-family: "Source Sans Pro";
  font-size: 32px;
  font-weight: 600;
  letter-spacing: 0.4px;
  line-height: 40px;
}
#AuthAdminPortal .card-header :last-child {
  margin-bottom: 20px;
}
#AuthAdminPortal .card-title {
  border-bottom: 1px solid #DAE1E9;
}
#AuthAdminPortal .card-title p {
  color: #002554;
  font-family: "Source Sans Pro";
  font-size: 18px;
  letter-spacing: 0.56px;
  line-height: 16px;
  display: inline-block;
}
#AuthAdminPortal section {
  margin: 0 0 23px 0;
  padding: 0;
  display: block;
}
#AuthAdminPortal section .userDetailswrapper,
#AuthAdminPortal section .contactInfoDtl {
  padding-top: 29px;
}
#AuthAdminPortal .userProfileCard .card-title p:last-child {
  font-size: 14px;
  line-height: 24px;
}
@media (min-width: 460px) {
  #AuthAdminPortal .userProfileCard .card-title p:last-child {
    float: right;
  }
}
#AuthAdminPortal .userProfileCard .userLinkDtl .dbp-label-data {
  margin-bottom: 12px;
}
#AuthAdminPortal .userProfileCard .userLinkDtl .label-value {
  margin: 0px;
}
#AuthAdminPortal .userProfileCard .userEdit .dbp-label-data.link-right > a {
  left: 5.5rem;
}
#AuthAdminPortal .userProfileCard .userLinksRight {
  text-align: right;
}
#AuthAdminPortal .userProfileCard .userLinksRight .link-right a {
  right: 0rem;
  display: block;
  text-decoration: underline;
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
#AuthAdminPortal .userProfileCard .userLinksRight .dbp-label-data {
  margin: 6px 0 15px 0;
  display: flex;
}
#AuthAdminPortal .contactInfoDtl .emailEdit {
  min-height: 61px;
  padding-bottom: 27px;
}
#AuthAdminPortal .contactInfoDtl .emailEdit #label-textBoxknob4 .optional {
  margin-left: 10px;
}
#AuthAdminPortal .contactInfoDtl .emailEdit .dbp-label-data.link-right > a {
  left: 7.5rem;
}
#AuthAdminPortal .contactInfoDtl .phoneEdit {
  padding-bottom: 27px;
}
#AuthAdminPortal .contactInfoDtl .phoneEdit #label-phoneNumberTextBoxKnob1 .optional {
  margin-left: 10px;
}
#AuthAdminPortal .contactInfoDtl .phoneEdit .dbp-label-data.link-right > a {
  left: 7.5rem;
}
#AuthAdminPortal .phoneNumDropEdit, #AuthAdminPortal .phoneNumCheckEdit {
  position: relative;
  margin: 0 2px 0 2px;
}
#AuthAdminPortal .userProfileCard .card-title h3,
#AuthAdminPortal .ContactInfo .card-title h3,
#AuthAdminPortal .userProfileCard .card-title h3 {
  color: #002554;
  font-family: "Source Sans Pro";
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.56px;
  line-height: 16px;
  display: inline-block;
  margin-bottom: 12px;
}
@media (max-width: 320px) {
  #AuthAdminPortal #DBPForm .bttn-container .button-tertiary {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
#AuthAdminPortal .phoneNumCheck {
  margin: 20px 2px 0 2px;
}
#AuthAdminPortal .modal-footer {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 1rem;
  border-top: none;
  border-bottom-right-radius: 0.3rem;
  border-bottom-left-radius: 0.3rem;
}
#AuthAdminPortal .edit-container {
  float: right;
}
#AuthAdminPortal .dbp-status .dbp-label-data {
  display: inline-block;
}
#AuthAdminPortal .align-left {
  text-align: left;
}
#AuthAdminPortal .align-left .dbp-label-data {
  margin-bottom: 7px;
}
#AuthAdminPortal .align-right {
  text-align: right;
}
#AuthAdminPortal .align-right a {
  position: inherit !important;
}
#AuthAdminPortal .button-secondary:focus,
#AuthAdminPortal .button-tertiary:focus {
  outline: -webkit-focus-ring-color auto 5px;
}
#AuthAdminPortal .verify-EMAIL-2fa .password-view-toggle:focus,
#AuthAdminPortal .verify-SMS-2fa .password-view-toggle:focus,
#AuthAdminPortal .verify-voice-2fa .password-view-toggle:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
#AuthAdminPortal .verify-EMAIL-2fa .password-view-toggle:hover,
#AuthAdminPortal .verify-SMS-2fa .password-view-toggle:hover,
#AuthAdminPortal .verify-voice-2fa .password-view-toggle:hover {
  color: #23527c;
}
#AuthAdminPortal .verify-EMAIL-2fa .label-value,
#AuthAdminPortal .verify-EMAIL-2fa .dbp-data,
#AuthAdminPortal .verify-SMS-2fa .label-value,
#AuthAdminPortal .verify-SMS-2fa .dbp-data,
#AuthAdminPortal .verify-voice-2fa .label-value,
#AuthAdminPortal .verify-voice-2fa .dbp-data {
  font-family: "Source Sans Pro";
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.5px;
  line-height: 24px;
  text-align: center;
}
#AuthAdminPortal .verify-EMAIL-2fa .form-footer,
#AuthAdminPortal .verify-SMS-2fa .form-footer,
#AuthAdminPortal .verify-voice-2fa .form-footer {
  display: inline-block;
}
#AuthAdminPortal .verify-EMAIL-2fa .form-footer .dbp-note,
#AuthAdminPortal .verify-SMS-2fa .form-footer .dbp-note,
#AuthAdminPortal .verify-voice-2fa .form-footer .dbp-note {
  display: block;
}
#AuthAdminPortal .verify-EMAIL-2fa .form-footer .dbp-note p,
#AuthAdminPortal .verify-SMS-2fa .form-footer .dbp-note p,
#AuthAdminPortal .verify-voice-2fa .form-footer .dbp-note p {
  font-family: "Source Sans Pro";
  font-size: 14px;
  letter-spacing: 0.39px;
  line-height: 24px;
  text-align: center;
}
#AuthAdminPortal .verify-EMAIL-2fa .form-footer a,
#AuthAdminPortal .verify-SMS-2fa .form-footer a,
#AuthAdminPortal .verify-voice-2fa .form-footer a {
  text-decoration: underline;
}
#AuthAdminPortal thead{
  display: none;
}

#AuthAdminPortal td{
  padding: 1rem 0 1rem 0!important;
}
#AuthAdminPortal  caption{	
  color: #002554;	
  font-family: "Source Sans Pro";	
  font-size: 16px;	
  font-weight: 600;	
  letter-spacing: 0.5px;	
  line-height: 16px;
}

#AuthAdminPortal a {
  text-decoration: underline;
}
@media (max-width: 480px) {
  #AuthAdminPortal .dbp-segment {
    padding: 1rem;
 }
}
#AuthAdminPortal .dropdown .open {
  min-width: auto !important;
}
#AuthAdminPortal .bttn-container {
  margin-top: 1.9em;
}
@media (min-width: 480px) {
  #AuthAdminPortal .bttn-container {
    text-align: center;
 }
}
#AuthAdminPortal .bttn-container .CloseX {
  cursor: pointer;
  position: absolute;
  height: 1.9rem;
  right: 1rem;
  top: 41px;
  background: none !important;
  padding: 0px !important;
  border: none !important;
}
#AuthAdminPortal .text_update {
  margin-bottom: 20px;
}
#AuthAdminPortal .phoneNumberText {
  float: left;
  margin-top: 20px;
}
#AuthAdminPortal .dbp-textbox.fixed-label input:focus {
  border: 1px solid #00a4e4;
}

#AuthAdminPortal .dbp-data {
  color: #001e62;
  font-size: 16px;
}
#AuthAdminPortal .inactive .dbp-data {
  margin: 2px 0 6px 0;
}
#AuthAdminPortal .active .dbp-data {
  margin: 2px 0 6px 0;
}
#AuthAdminPortal a {
  font-family: "Source Sans Pro";
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.44px;
  line-height: 26px;
}
#AuthAdminPortal .userEdit .dbp-label-data > a, #AuthAdminPortal .emailEdit .dbp-label-data > a, #AuthAdminPortal .phoneEdit .dbp-label-data > a {
  top: 8px;
  background: transparent;
  position: absolute;
  z-index: 1;
  color: #0057b8;
  right: initial;
  font-family: "Source Sans Pro";
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.44px;
  line-height: 26px;
  cursor: pointer;
  transform: translateY(-50%);
}
#AuthAdminPortal .userEdit .dbp-label-data .dbp-data div, #AuthAdminPortal .emailEdit .dbp-label-data .dbp-data div, #AuthAdminPortal .phoneEdit .dbp-label-data .dbp-data div {
  color: #001e62;
  font-family: "Source Sans Pro";
  font-size: 18px;
  letter-spacing: 0.56px;
  line-height: 16px;
}

#AuthAdminPortal .card-refresh-header {
  margin-bottom: 30px;
  text-decoration: underline;
}
#AuthAdminPortal .card-refresh-header a {
  font-size: 18px;
  cursor: pointer;
}
#AuthAdminPortal .card-title {
  border-bottom: 1px solid #dae1e9;
}
#AuthAdminPortal .card-title p {
  color: #002554;
  font-family: "Source Sans Pro";
  font-size: 18px;
  letter-spacing: 0.56px;
  line-height: 16px;
  display: inline-block;
}
#AuthAdminPortal section {
  margin: 0 0 23px 0;
  padding: 0;
  display: block;
}
#AuthAdminPortal section .userDetailswrapper, #AuthAdminPortal section .contactInfoDtl {
  padding-top: 29px;
}
#AuthAdminPortal .dbp-checkbox input[type='checkbox']:disabled + label:before {
  background: #001e62 8a;
}
#AuthAdminPortal #ResetPassword h2 {
  font-size: 18px;
  margin-bottom: 1.5rem;
}
#AuthAdminPortal #ResetPassword .form-section {
  text-align: center;
}
#AuthAdminPortal #ResetPassword .form-section .dbp-label-data {
  margin-top: 30px;
}
#AuthAdminPortal #ResetPassword .form-section .dbp-label-data .label-value {
  line-height: 22px;
}
#AuthAdminPortal #ResetPassword .form-section .dbp-label-data .label-value p {
  margin-bottom: 8px;
}
#AuthAdminPortal #ResetPassword .form-footer .dbp-note {
  display: block;
}
#AuthAdminPortal #ResetPassword .form-footer .dbp-note p {
  font-family: "Source Sans Pro";
  font-size: 14px;
  letter-spacing: 0.39px;
  line-height: 24px;
  text-align: center;
}
#AuthAdminPortal #ResetPassword .form-footer .dbp-note p span {
  color: #4a4a49;
}
#AuthAdminPortal .dbp-checkbox input[type='checkbox']:Disabled + label:before {
  background: #001e62 8a;
}
#AuthAdminPortal .high-value-container {
  margin-bottom: 0px;
}
#AuthAdminPortal .high-value-container .dbp-segment {
  border-bottom: none;
  background: #fff1d1;
  border-color: #fdb813;
}
#AuthAdminPortal .high-value-container .dbp-segment .card-title {
  border-bottom: none;
}
#AuthAdminPortal .high-risk-warning {
  color: #D60018 !important;
}
#AuthAdminPortal .ivr_disable_link a {
  pointer-events: none !important;
  cursor: default !important;
  text-decoration: none !important;
  color: #002554 !important;
}
#AuthAdminPortal .userProfileCard .card-title p:last-child {
  font-size: 14px;
  line-height: 24px;
}
@media (min-width: 460px) {
  #AuthAdminPortal .userProfileCard .card-title p:last-child {
    float: right;
 }
}
#AuthAdminPortal .userProfileCard .userEdit .dbp-label-data.link-right > a {
  left: 5.5rem;
}
#AuthAdminPortal .userProfileCard .userDetailswrapper .align-right .dbp-label-data.link-right > a {
  right: 0px;
}
#AuthAdminPortal .high-value-container .bttn-card-gen {
  text-align: right;
}
#AuthAdminPortal .high-value-container .bttn-card-gen .dbp-button {
  padding-top: 20px;
}
#AuthAdminPortal .high-value-container .dbp-verify-code > span {
  padding: 8px;
}
#AuthAdminPortal .high-value-container .card-title p:last-child {
  float: none;
  display: block;
  font-size: 14px;
}
#AuthAdminPortal .high-value-container p {
  font-size: 14px;
  display: block;
}

#AuthAdminPortal .contactInfoDtl .phoneEdit {
  padding-bottom: 27px;
}
#AuthAdminPortal .contactInfoDtl .phoneEdit #label-phoneNumberTextBoxKnob1 .optional {
  margin-left: 10px;
}

#AuthAdminPortal .phoneNumDropEdit, #AuthAdminPortal .phoneNumCheckEdit {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  margin: 0 2px 0 2px;
}
#AuthAdminPortal .userProfileCard .card-title h3, #AuthAdminPortal .ContactInfo .card-title h3, #AuthAdminPortal .userProfileCard .card-title h3 {
  color: #002554;
  font-family: "Source Sans Pro";
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.56px;
  line-height: 16px;
  display: inline-block;
  margin-bottom: 12px;
}
@media (max-width: 320px) {
  #AuthAdminPortal #DBPForm .bttn-container .button-tertiary {
    padding-left: 1rem;
    padding-right: 1rem;
 }
}
#AuthAdminPortal #modalPopUp .modal-footer #modalPopUp_accept_button {
  width: auto;
}
#AuthAdminPortal .dbp-status .dbp-data {
  margin: 2px 0 6px 0;
}
#AuthAdminPortal .dbp-status .dbp-label-data {
  display: inline-block;
}
#AuthAdminPortal .align-left .dbp-label-data {
  margin-bottom: 7px;
}
#AuthAdminPortal .align-right {
  text-align: right;
}
#AuthAdminPortal .align-right a {
  position: inherit !important;
}
#AuthAdminPortal .button-secondary:focus, #AuthAdminPortal .button-tertiary:focus {
  outline: -webkit-focus-ring-color auto 5px;
}
#AuthAdminPortal .verify-EMAIL-2fa .dbp-textbox.password-toggle.fixed-label button.password-view-toggle, #AuthAdminPortal .verify-SMS-2fa .dbp-textbox.password-toggle.fixed-label button.password-view-toggle, #AuthAdminPortal .verify-voice-2fa .dbp-textbox.password-toggle.fixed-label button.password-view-toggle {
  top: 3.65rem;
}
#AuthAdminPortal .verify-EMAIL-2fa .password-view-toggle:hover, #AuthAdminPortal .verify-SMS-2fa .password-view-toggle:hover, #AuthAdminPortal .verify-voice-2fa .password-view-toggle:hover {
  color: #23527c;
}
#AuthAdminPortal .verify-EMAIL-2fa .label-value, #AuthAdminPortal .verify-SMS-2fa .label-value, #AuthAdminPortal .verify-voice-2fa .label-value, #AuthAdminPortal .verify-EMAIL-2fa .dbp-data, #AuthAdminPortal .verify-SMS-2fa .dbp-data, #AuthAdminPortal .verify-voice-2fa .dbp-data {
  font-family: "Source Sans Pro";
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.5px;
  line-height: 24px;
  text-align: center;
  color: #4a4a49;
}
#AuthAdminPortal .verify-EMAIL-2fa .form-footer, #AuthAdminPortal .verify-SMS-2fa .form-footer, #AuthAdminPortal .verify-voice-2fa .form-footer {
  display: inline-block;
}
#AuthAdminPortal .verify-EMAIL-2fa .form-footer .dbp-note, #AuthAdminPortal .verify-SMS-2fa .form-footer .dbp-note, #AuthAdminPortal .verify-voice-2fa .form-footer .dbp-note {
  display: block;
}
#AuthAdminPortal .verify-EMAIL-2fa .form-footer .dbp-note p, #AuthAdminPortal .verify-SMS-2fa .form-footer .dbp-note p, #AuthAdminPortal .verify-voice-2fa .form-footer .dbp-note p {
  font-family: "Source Sans Pro";
  font-size: 14px;
  letter-spacing: 0.39px;
  line-height: 24px;
  text-align: center;
}
#AuthAdminPortal .verify-EMAIL-2fa .form-footer .dbp-note p span, #AuthAdminPortal .verify-SMS-2fa .form-footer .dbp-note p span, #AuthAdminPortal .verify-voice-2fa .form-footer .dbp-note p span {
  color: #4a4a49;
}
#AuthAdminPortal .verify-EMAIL-2fa .form-footer a, #AuthAdminPortal .verify-SMS-2fa .form-footer a, #AuthAdminPortal .verify-voice-2fa .form-footer a {
  display: block;
  text-decoration: underline;
}
#AuthAdminPortal #deleteProfile .form-section .dbp-textarea, #AuthAdminPortal #deleteProfile .form-section #dropdownbox-dd {
  margin-top: 20px;
}
#AuthAdminPortal #deleteProfile .form-section .dbp-button {
  text-align: center;
  margin-top: 30px;
}
#AuthAdminPortal thead {
  display: none;
}
#AuthAdminPortal td {
  padding: 1rem 0 1rem 0 !important;
}
#AuthAdminPortal caption {
  color: #002554;
  font-family: "Source Sans Pro";
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.5px;
  line-height: 16px;
}
#AuthAdminPortal .contact-info-container {
  overflow: visible;
}
#AuthAdminPortal .contact-info-container [class*="dbp-dropdown"] .bootstrap-select.btn-group.dropup {
  background: none;
}
#AuthAdminPortal #laoder .modal-content {
  border: none !important;
  background: none !important;
  box-shadow: none !important;
}
#AuthAdminPortal #laoder .modal-content .modal-body p {
  display: none;
}